jQuery.extend({
	mask: function () {
		var mask = "<div id='mask2011317' style='background:#ddd;opacity:0.6;filter:alpha(opacity=60);position:absolute;width:100%;height:100%;left:0;top:0;text-align:center;padding-top:20%'><img src='/Content/images/loading_32x32.gif' /></div>";
		$(document.body).append(mask);
		$("#mask2011317").focus();
	},
	unmask: function () {
		$("#mask2011317").remove();
	}
});